﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Sarf Arama</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link href="~/lib/waitMe/waitMe.min.css" rel="stylesheet" />
  
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="~/css/background.css" rel="stylesheet" />
    @RenderSection("Styles", required: false)
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
            <div class="container">
                <a class="navbar-brand text-primary" asp-area="" asp-controller="Home" asp-action="Index">Sarf Arama</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

            </div>
        </nav>
    </header>
    <canvas id="canvas"></canvas>
    <div id="container" class="container">


        <main role="main" class="pb-3">
            @RenderBody()
        </main>
        <footer class="pt-4 my-md-5 pt-md-5 border-top">
            <div class="row">
                <div class="col-6 col-md-3">
                    <img class="mb-2" src="~/images/Eraltek_logo.png" alt="">
                    <small class="d-block mb-3 text-muted">&copy; 2017-@DateTime.Now.Year</small>
                </div>
                <div class="col-6 col-md-3">
                    <h5>Sitelerimiz</h5>
                    <ul class="list-unstyled text-small">
                        <li><a class="text-muted" href="http://www.eraltek.com.tr/">Eraltek Kurumsal</a></li>
                        <li><a class="text-muted" href="http://www.eraltek.org/">Eraltek Portal</a></li>
                        <li><a class="text-muted" href="http://www.toptancim.com.tr/">Toptancım</a></li>
                        <li><a class="text-muted" href="http://www.diviter.com.tr/">Diviter</a></li>
                        <li><a class="text-muted" href="http://www.freeoffice.com/">FreeOffice</a></li>
                    </ul>
                </div>
                <div class="col-12 col-md-6">
                    <span class="font-size-1">
                        Bu sitede gösterilen ürün bilgileri, üreticiler ve web sitelerinden alınarak derlenmektedir ve sadece bilgi amaçlıdır.
                        Ürün özellikleri ve bu sitede gösterilen bilgiler, inceleme esnasında değişmiş veya hatalı olabileceklerinden dolayı, güncel ve kapsamlı bilgi edinmek için üretici sitelerine bakmanızı öneriririz.
                        Üreticiler ürün özelliklerini değiştirme hakkını saklı tutar. Ürün bilgilerinin kullanımıyla ilgili Eraltek Bilişim sorumluluk kabul etmez.


                    </span>
                    <br />
                    <br />

                    <span>
                        ©Eraltek Bilişim - 2015
                    </span>
                </div>

            </div>
        </footer>

    </div>

    <script src="~/lib/bootstrap/dist/js/bootstrap.js"></script>

 
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/lib/jsrender/jsrender.min.js"></script>
    <script src="~/lib/waitMe/waitMe.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenLite.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/gsap"></script>

    <script src="~/js/background.js"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
